#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: extra
version: 1.4.1
id: extra-1.4.1-12c8ac853a4ad47c7022884535c8eaa0
key: extra_6sxCXLSJz76FSk3z97PbBB
license: BSD3
copyright: Neil Mitchell 2014-2015
maintainer: Neil Mitchell <ndmitchell@gmail.com>
homepage: https://github.com/ndmitchell/extra#readme
synopsis: Extra functions I use.
description:
    A library of extra functions for the standard Haskell libraries. Most functions are simple additions, filling out missing functionality. A few functions are available in later versions of GHC, but this package makes them available back to GHC 7.2.
    .
    The module "Extra" documents all functions provided by this library. Modules such as "Data.List.Extra" provide extra functions over "Data.List" and also reexport "Data.List". Users are recommended to replace "Data.List" imports with "Data.List.Extra" if they need the extra functionality.
category: Development
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules:
    Extra Control.Concurrent.Extra Control.Exception.Extra
    Control.Monad.Extra Data.Either.Extra Data.IORef.Extra
    Data.List.Extra Data.Tuple.Extra Numeric.Extra
    System.Directory.Extra System.Environment.Extra System.Info.Extra
    System.IO.Extra System.Process.Extra System.Time.Extra
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/extra-1.4.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/extra-1.4.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/extra-1.4.1
hs-libraries: HSextra-1.4.1-6sxCXLSJz76FSk3z97PbBB
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    unix-2.7.1.0-46aa3510142f1580327fd52821c9f510
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/extra-1.4.1/html/extra.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/extra-1.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
